body {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background: #FFFFFF url('imgs/main_bg.jpg');

	background-repeat: repeat-x;

    background-attachment:relative;

	background-position:center top;

	text-decoration:none;

	font-size: 11px;

	color:#000000;

	margin:0;

}

.a_head{

	font-family:arial;

	font-size:16px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:none;

}

.a_detail_head{

	font-family:arial;

	font-size:13pt;

	font-weight:bold;

	color:#FF0000;

	text-decoration:none;

}

.a_base_news{

	font-family:arial;

	font-size:12px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:underline;

}

.a_base_news:hover{

	font-family:arial;

	font-size:12px;

	font-weight:bold;

	color:#000000;

	text-decoration:underline;

}

.base{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.base_white{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#FFFFFF;

	text-decoration:none;

}

.a_base{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.a_base a{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.a_base a:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:underline;

}

.a_blink_btm{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#000000;

	background:#FF0000;

	PADDING-bottom: 4px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#B85252;

	text-decoration: blink;

}

.a_blink{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#000000;

	background:#FF0000;

	text-decoration: blink;

}

.a_blink_norm{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#000000;

	text-decoration: blink;

}

.a_marquee{

	font-family:Arial;

	font-size:13px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.p_blk{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#000000;

	text-decoration:none;

}

.a_un{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:underline;

}

.a_un:hover{

	text-decoration:none;

}

.a_more{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:underline;

}

.a_more:hover{

	text-decoration:none;

}

.a_small_blk{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.a_small_blk a{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.a_small_blk a:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:underline;

}

.a_wht{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#FFFFFF;

	text-decoration:none;

}

.a_news{

	font-family:Arial;

	font-size:13px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:underline;

}

.a_news:hover{

	text-decoration:none;

}

.a_under{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}

.a_under:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:underline;

}

.a_under2{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#2a2a2a;

	text-decoration:none;

}

.a_under2:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:underline;

}
.aproducts{
background-color:#EFEFEF;
border:solid 1px #D3D3D3;
color:#6F6F6F;
font-size:12px;
}
.aproducts:hover{
background-color:#FFBA00;
border:solid 1px #FFBA00;
color:#FFFFFF;
}
.a_white_cat_btm{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#ffffff;

	text-decoration:none;

}

.a_white_cat_btm:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#ffffff;

	text-decoration:underline;

}

.a_request{

	font-family:Arial;

	font-size:12px;

	font-weight:none;

	color:#FF0000;

	text-decoration:none;

}

.a_request:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:none;

	color:#000000;

	text-decoration:underline;

}

.a_btns{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#2a2a2a;

	text-decoration:none;

	padding-left:10px;

	padding-right:10px;

}

.a_btns:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:none;

	padding-left:10px;

	padding-right:10px;

}

.a_checked{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#FF0000;

	text-decoration:none;

}

.a_checked:hover{

	text-decoration:underline;

}

.text_fields{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#DFDEDE;

	background:#FFFFFF;

	height:22px;

	PADDING-left: 3px;

	PADDING-top: 2px;

	PADDING-right: 1px;

	PADDING-bottom: 1px;

}

.txt_id{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#00598F;

	background:#FFFFFF;

	height:21px;

	width:225px;

	PADDING-top:2px;

	PADDING-right: 5px;

	PADDING-left: 3px;

}

.txt_qty{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#00456F;

	background:#FFFFFF;

	height:21px;

	PADDING-left: 5px;

}

.a_progressive{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#000000;

	text-decoration:none;

}

.a_progressive:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	color:#FF0000;

	text-decoration:none;

}

.base_head{

	font-family:Arial;

	font-size:16px;

	font-weight:bold;

	color:#000000;

	text-decoration:none;

}

.base_head_new{

	font-family:Arial;

	font-size:18px;

	font-weight:bold;

	color:#2AB1FF;

	text-decoration:none;

}

.base_google_head{

	font-family:arial;

	font-size:28px;

	font-weight:none;

	color:#000000;

	text-decoration:none;

}

.base_google_head_black{

	font-family:'Port Lligat Slab';

	font-size:22px;

	font-weight:none;

	color:#000000;

	text-decoration:none;

}

.base_google_head_white{

	font-family:arial;

	font-size:20px;

	font-weight:none;

	color:#FFFFFF;

	text-decoration:none;

}



.a_btms{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}

.a_btms:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:none;

}

.txt_inq{

	font-family:verdana;

	font-size:10px;

	font-weight:normal;

	color:#929292;

	text-decoration:none;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#3C3C3C;

	background:#2B2B2B;

	height:17px;

}

.next_btn{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background:#0160AE;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 5px;

	PADDING-left: 5px;

	height:24px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#1079D0;

}

.next_btn:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background:#1079D0;

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 5px;

	PADDING-left: 5px;

	height:24px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#0160AE;

}

.left_menu{

	font-family:arial;

	font-famight:normal;

	color:#000000;

	font-size:12px;

	text-decoration:none;

}

.left_menu:hover{

	font-family:arial;

	font-famight:normal;

	color:#FF0000;

	font-size:12px;

	text-decoration:underline;

}

.left_menu_act{

	font-family:arial;

	font-size:12px;

	font-weight:normal;

	color:#FBC82E;

	text-decoration:none;

}

.left_menu_act a{

	font-family:arial;

	font-size:12px;

	font-weight:normal;

	color:#FBC82E;

	text-decoration:none;

}

.left_menu_act a:hover{

	font-family:arial;

	font-size:12px;

	font-weight:normal;

	color:#FBC82E;

	text-decoration:none;

}

.left_menu_head{

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#000000;

	cursor: hand;

	text-decoration:none;

}

.left_menu_head a{

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#000000;

	cursor: hand;

	text-decoration:none;

}

.left_menu_head a:hover{

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#FF0000;

	cursor: hand;

	text-decoration:none;

}

.a_button{

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#FFFFFF;

	padding:5px 8px 5px 8px;

	text-decoration:none;

}



.a_button:hover{

    background-image:url('imgs/bottun_bg_h.jpg');

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	-webki-border-radius:5px;

	border-radius:5px;

	padding:5px 8px 5px 8px;

	color:#FFFFFF;

	text-decoration:none;

}

.a_button2{

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#000000;

	text-decoration:none;

}



.a_button2:hover{

     background-image:url('imgs/btn_hover.jpg');

	 background-position:center top;

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}

.base_news{

	font-family:arial;

	font-size:16px;

	font-weight:bold;

	color:#000000;

	text-decoration:none;

}

.news_head{

	font-family:arial;

	font-size:16px;

	font-weight:bold;

	color:#FF0000;

	text-decoration:underline;

}

.news_head:hover{

	font-family:arial;

	font-size:16px;

	font-weight:bold;

	color:#000000;

	text-decoration:underline;

}

.a_button_bg{

    background-image:url('imgs/btn_bg.jpg');

	font-family:arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}



.a_button_bg:hover{

     background-image:url('imgs/btn_hover.jpg');

	font-family:arial;

	font-size:12px;

	font-weight:bold;

	color:#000000;

	text-decoration:none;

}

.txt_searching{

	font-family:Arial;

	font-size:11px;

	font-weight:normal;

	color:#8D8D8D;

	text-decoration:none;

	background:transparent;

	height:26px;

	width:161;

	border-style:solid;

    border-width:0px 0px 0px 0px;

	PADDING-top: 0px;

	PADDING-left: 4px;

}

.base_remove{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background:#0160AE;

	PADDING-top:1px;

	PADDING-bottom:3px;

	PADDING-right: 10px;

	PADDING-left: 10px;

	height:24px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#1E8AE3;

}

.paging{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background:#10468F;

	PADDING-top:1px;

	PADDING-bottom:1px;

	PADDING-right: 3px;

	PADDING-left: 3px;

	height:18px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#BABABA;

}

.paging:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#000000;

	text-valign:center;

	text-decoration:none;

	background:#E2E2E2;

	PADDING-top:1px;

	PADDING-bottom:1px;

	PADDING-right: 3px;

	PADDING-left: 3px;

	height:18px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#BABABA;

}

.paging_act{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background-image: url('imgs/page_left.jpg');

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 10px;

	PADDING-left: 10px;

	width:20px;

	height:20px;

}

.paging_act:hover{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#000000;

	text-valign:center;

	text-decoration:none;

	background-image: url('imgs/page_left_act.jpg');

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 10px;

	PADDING-left: 10px;

	width:20px;

	height:20px;

}

.paging_right{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#FFFFFF;

	text-valign:center;

	text-decoration:none;

	background-image: url('imgs/page_rt.jpg');

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 10px;

	PADDING-left: 10px;

	width:20px;

	height:20px;

}

.paging_right:hover{

	font-family:Arial;

	font-size:11px;

	font-weight:bold;

	color:#000000;

	text-valign:center;

	text-decoration:none;

	background-image: url('imgs/page_rt_act.jpg');

	PADDING-top:3px;

	PADDING-bottom:3px;

	PADDING-right: 10px;

	PADDING-left: 10px;

	width:20px;

	height:20px;

}

.paging_act_still{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#000000;

	text-valign:center;

	text-decoration:none;

	background:#E2E2E2;

	PADDING-top:1px;

	PADDING-bottom:1px;

	PADDING-right: 3px;

	PADDING-left: 3px;

	height:18px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#BABABA;

}

.next_btn2{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#6D6D6D;

	text-valign:center;

	text-decoration:none;

	height:23px;

	background:#101010;

	PADDING-top:4px;

	PADDING-right: 8px;

	PADDING-left: 8px;

	PADDING-bottom: 4px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#363636;

}

.next_btn2:hover{

	font-family:Arial;

	font-size:12px;

	font-weight:bold;

	color:#8F8F8F;

	text-valign:center;

	text-decoration:none;

	height:23px;

	background:#212121;

	PADDING-top:4px;

	PADDING-right: 8px;

	PADDING-left: 8px;

	PADDING-bottom: 4px;

	border-style:solid;

	border-width:1px 1px 1px 1px;

	border-color:#434343;

}

.curve_wht{

		background-color: #e1e1e1;

		border-radius:5px;

		-webkit-border-radius:5px;

		border: 1px solid #e1e1e1;

}

.curve_wht2{

        background-image:url('imgs/btn_bg.jpg');

		background-color: #FFFFFF;

		border-radius:5px;

		-webkit-border-radius:5px;

		border: 1px solid #d5d5d5;

}

.btm_bg{

    background-image:url('imgs/btm_bg.jpg');

	background-position:top center;

	background-repeat:repeat-x;

	background-color:#d7d5d2;

}

.wish_link{

	opacity:.5;

}

.wish_link:hover{

	opacity:1;

}

.box_shadow{

background-color:#FFFFFF;

-webkit-border-radius:5px;

border-radius:5px;

box-shadow: 0px 0px 12px 0px #000;

}

.pro_area_style{

-webkit-border-radius:0px; 

border-radius:0px; 

background-color:#FFFFFF; 

border: solid 1px #999999;

}

.pro_area_style:hover{

-webkit-border-radius:0px; 

border-radius:0px; 

background-color:#FFFFFF; 

border: solid 1px #999999;

}